samprt_d_o_o - Feature #396

place
08/27/2019 12:48 PM - Ale$§ Kordi$

Status: Closed
Priority: Urgent
Assignee: Katja Sterle
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 11:00
End_timestamp: 12:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 408
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/27/2019
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 151
org_id: 88
branch_id: 208
sv_groupid: 163
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/27/2019 07:20 AM - Katja Sterle

- Status changed from New to Rejected

#2 - 08/27/2019 07:20 AM - Ales Kordis

- Status changed from Rejected to New

#3 - 08/27/2019 07:22 AM - Katja Sterle

- Status changed from New to Rejected

G

#4 - 08/27/2019 07:23 AM - Ales Kordis

- Status changed from Rejected to New

#5 - 08/27/2019 07:23 AM - Katja Sterle
- Status changed from New to Accepted

#6 - 08/27/2019 07:24 AM - Katja Sterle

- Status changed from Accepted to In Progress

Starting Work

#7 - 08/27/2019 07:44 AM - Katja Sterle
- File crew_411_Katja_Sterle_07_44 09.806Z added

Still working

#8 - 08/27/2019 07:44 AM - Katja Sterle
Starting Work

#9 - 08/27/2019 07:44 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

Files

crew_411_Katja_Sterle_07_44_09.806Z 32.2 KB 08/27/2019 Niraj Bhatt
12/20/2025 2/2
